Phóng to ảnh độ nét cao (Upscale)
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params multipart/form-data
Request Code Samples
curl --location --request POST '/ideogram/upscale' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--form 'image_request="{
\"resemblance\": 50,
\"magic_prompt_option\": \"AUTO\",
\"prompt\": \"A%20serene%20tropical%20beach%20\",
\"seed\": 12345,
\"detail\": 50
}"' \
--form 'image_file=@"C:\\Users\\Administrator\\Desktop\\example.png"'
Responses
application/json {
"code": 0,
"message": "SUCCEED",
"request_id": "CjMT7WdSwWcAAAAAALvB3g",
"data": {
"task_id": "CjMT7WdSwWcAAAAAALvB3g",
"task_status": "submitted",
"created_at": 1733851336696,
"updated_at": 1733851336696
}
}
Modified at 2026-03-06 15:27:39